QGIS Application - Bug report #13139

DXF export: background rectangles for labels are not exported

2015-07-22 06:47 AM - Andreas Neumann

Status: Closed

Priority: Normal

Assignee:

Category: DXF export

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: end of life
Crashes QGIS or corrupls data: Copied to github as #: 21203
Description

If one uses background rectangle, f.e. to label contour lines, these background rectangles are not exported in the resulting DXF file.

Attached is a screenshot that shows the symbology in QGIS and Autocad with the exported DXF file. Also, there is a small demo project

for testing.

Thank you for having a look at the issue!

Andreas

History

#1 - 2015-07-22 06:49 AM - Andreas Neumann

- File hitest.zip added

- File label_setting_background.png added

- File dxf_export_comparing_qgis_and_generated_dxf.png added

#2 - 2015-07-30 03:07 PM - Giovanni Manghi
- Operating System deleted (all)

#3 - 2017-05-01 01:07 AM - Giovanni Manghi
- Regression? set to No

- Easy fix? set to No

#4 - 2017-09-08 01:35 PM - Jiirgen Fischer
- Assignee deleted (Jiirgen Fischer)

#5 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
